*.* action(type="omfwd" target="10.10.10.1" port="5140" protocol="tcp" name="fwd_queue"
        queue.type="LinkedList"
        queue.filename="fwd_queue"
        queue.size="100000"
        queue.maxdiskspace="2g"
        queue.highwatermark="80000"
        queue.lowwatermark="2000"
        queue.discardseverity="7"
        queue.saveonshutdown="on"
      )

